package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class QuestionnaireQuestionQueryInfo extends QueryInfo {

    private Integer topicId;

    public Integer getTopicId() {
        return topicId;
    }

    public void setTopicId(Integer topicId) {
        this.topicId = topicId;
    }
}
